


 
.grid {
    width: 600px;
    height: 500px;
    margin: 0 auto;
    
    padding: 10px 50px 50px 50px;
    border: 2px solid #cbcbcb;
    
}
 
.grid h1 {
    font-family: "sans-serif";
    background-color: greenyellow;
    font-size: 50px;
    text-align: center;
    color: #ffffff;
    padding: 2px 0px;
    margin-top: 5px;
    
    
}
 
#score {
    color: #01BBFF;
    text-align: center;
    font-size: 30px;
}
 
.grid #question {
    font-family: "monospace";
    font-size: 35px;
    color: red;
}
 
.buttons {
    margin-top: 30px;
}
 
#btn0, #btn1, #btn2, #btn3 {
    background-color: tomato;
    width: 250px;
    font-size: 20px;
    color: #fff;
    border: 1px solid #1D3C6A;
    margin: 10px 40px 10px 0px;
    padding: 10px 10px;
}
 
#btn0:hover, #btn1:hover, #btn2:hover, #btn3:hover {
    cursor: all-scroll;
    background-color: #01BBFF;
}
 
#btn0:focus, #btn1:focus, #btn2:focus, #btn3:focus {
    outline: 0;
}
 
#progress {
    color: red;
    font-size: 50px;
    font-weight: bolder;
    text-align: center;
    border: 10px solid green;
}

